=== debian/control ===
Source: plexus-ant-factory
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk-headless,
               junit4,
               libplexus-container-default-java,
               maven-debian-helper
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/java-team/plexus-ant-factory
Vcs-Git: https://salsa.debian.org/java-team/plexus-ant-factory.git
Homepage: https://codehaus-plexus.github.io/

Package: libplexus-ant-factory-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Plexus Ant Factory
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package provides a factory for instantiating Ant with Plexus.
