=== debian/watch ===
version=4

opts="uversionmangle=s/-4$/-0.4/;s/-(alpha|beta)-/~$1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/codehaus-plexus/plexus-component-factories/tags (?:.*?/)?plexus-ant-factory-@ANY_VERSION@@ARCHIVE_EXT@
